
.cupon-item {
    display: flex !important;
    align-items: center;
        justify-content: center;
}

.cupon-item__text-tp{
	display: flex;
    text-decoration: none;
    align-items: center;
    gap: 8px;
    background: #FF7218;
    border-radius: 3px;
    height: 35px;
    padding: 9px 48px 4px;
    font-family: 'Roboto Slab', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 109.2%;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    color: #FFFFFF;
}

.cupon-item__text-tp span{
	text-decoration: none;
	font-family: 'Roboto Slab', serif;
	font-style: normal;
	font-weight: 400;
font-size: 16px;
	line-height: 109.2%;
    text-transform: uppercase;

	letter-spacing: 0.02em;
	text-decoration-line: line-through;

	color: #000000;
}

.as-relative{
	position: relative;
}

.as-absolute{
	position: absolute;
    top: 0;
    left: 6px;
    display: flex;
    max-width: 358px;
    margin: 0 auto;
    width: 100%;
    height: 4px;
    background-color: #acaaaa94;
}

.cupon-item__text-bt{
	padding-left: 4px;
	text-decoration: none;
	background: #FFFFFF;
	opacity: 0.88;
	border-radius: 3px;
	font-family: 'Roboto Slab', serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 109.2%;
    text-transform: uppercase;
	letter-spacing: 0.02em;
        padding: 5px 0 8px;
            max-width: 350px;
            padding-left: 5px;
    padding-right: 5px;
    margin: 0 auto;


	color: #585858;
}
.cupon-item__left{
    margin-right: 6px;
	text-decoration: none;
}
.cupon-item__right img{
	max-width: 100%;
}

.cupon-item__text-bt span{
	color: #FF7218;
	font-family: 'Roboto Slab', serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 109.2%;
    text-transform: uppercase;
	letter-spacing: 0.02em;
	color: #FB374D;
}

 @media screen and (max-width: 560px) {


.cupon-item__right {
	width: 100px;
}

.cupon-item__text-bt{

	    font-size: 16px;
}

.cupon-item__text-tp{
	    font-size: 16px;
}

.as-absolute{
	display: none;
}
 }

 @media screen and (max-width: 475px) {
.cupon-item__text-bt{
	font-size: 14px;  
}
.cupon-item__text-bt span{
	font-size: 14px;
	padding-left: 5px;
    padding-right: 5px;

}

.cupon-item__text-tp{

	font-size: 17px;
	  padding: 5px 5px 2px;
}
.cupon-item__text-tp span {
	font-size: 13px;
 }

 @media screen and (max-width: 435px) {
.cupon-item__right{
	display: none;
 }
 .cupon-item__text-bt {
    font-size: 13px;
}

}
